#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 01 11:15:28 CET 2022
maven-metadata-phoenix616.xml.lastUpdated=1646129728229
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1646129355626
maven-metadata-sk89q-repo.xml.lastUpdated=1646129355776
